ul.accordion {
    list-style: none;
    right: 80px;
    top: 0;
    font-size: 16px;
    line-height: 1.5em
    }
ul.accordion li {
    float: left;
    width: 115px;
    height: 350px;
    display: block;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -moz-box-shadow: 1px 3px 15px #555;
    -webkit-box-shadow: 1px 3px 15px #555;
    box-shadow: 1px 3px 15px #555
    }
ul.accordion li.bg1 {
    background-image: url(images/1.jpg)
    }
ul.accordion li.bg2 {
    background-image: url(images/2.jpg)
    }
ul.accordion li.bg3 {
    background-image: url(images/3.jpg)
    }
ul.accordion li.bg4 {
    background-image: url(images/4.jpg)
    }
ul.accordion li.bg5 {
    background-image: url(images/5.jpg)
    }
ul.accordion li.bg6 {
    background-image: url(images/6.jpg)
    }
ul.accordion li.bleft {
    border-left: 2px solid #fff
    }
ul.accordion li .heading {
    background-color: #fff;
    padding: 10px;
    margin-top: 60px;
    opacity: 0.9;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14px;
    color: #444;
    text-align: center;
    text-shadow: -1px -1px 1px #ccc
    }
ul.accordion li .description {
    position: absolute;
    width: 480px;
    height: 260px;
    bottom: 0;
    left: 0;
    display: none
    }
ul.accordion li .description h3 {
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 30px;
    color: #444;
    text-align: left;
    margin: 0 0 15px 20px;
    text-shadow: -1px -1px 1px #ccc
    }
ul.accordion li .description p {
    line-height: 14px;
    margin: 10px 22px;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1.6em;
    color: #685c53;
    border-top: none
    }
ul.accordion li .description a {
    position: absolute;
    bottom: 5px;
    left: 20px;
    text-transform: uppercase;
    font-style: normal;
    font-size: 11px;
    text-decoration: none;
    color: #888
    }
ul.accordion li .description a:hover {
    color: #333;
    text-decoration: underline
    }
ul.accordion li .bgDescription {
    background: transparent url(images/bgDescription.png) repeat-x top left;
    height: 340px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: none
    }